Bug 1284201 - SELinux is preventing xenconsoled from using the 'sys_resource' capabilities.
SELinux is preventing xenconsoled from using the 'sys_resource' capabilities.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:3ff159cffde86096f4eae7f0770...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-21 16:33 EST by sudikeru
Modified: 2016-04-14 12:06 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 12:06:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sudikeru 2015-11-21 16:33:21 EST
Description of problem:
Start Fedora 23 with xen

Version-Release number of selected component:
selinux-policy-3.13.1-154.fc23.noarch

Additional info:
reporter:       libreport-2.6.3
hashmarkername: setroubleshoot
kernel:         4.2.6-300.fc23.x86_64
type:           libreport

Potential duplicate: bug 1264641
Comment 1 autarch princeps 2016-01-12 11:37:52 EST
Description of problem:
Booting Xen

Version-Release number of selected component:
selinux-policy-3.13.1-158.fc23.noarch

Additional info:
reporter:       libreport-2.6.3
hashmarkername: setroubleshoot
kernel:         4.3.3-300.fc23.x86_64
type:           libreport
Comment 2 autarch princeps 2016-01-17 08:20:04 EST
Description of problem:
Booting with Xen

Version-Release number of selected component:
selinux-policy-3.13.1-158.fc23.noarch

Additional info:
reporter:       libreport-2.6.3
hashmarkername: setroubleshoot
kernel:         4.3.3-300.fc23.x86_64+debug
type:           libreport
Comment 3 Miroslav Grepl 2016-01-21 07:40:56 EST
Guys,
could you attach raw AVC msgs?

Thank you.
Comment 4 Cole Robinson 2016-04-14 12:06:06 EDT
Despite multiple attempts across multiple bugs sudikeru@freeletter.me hasn't
responded to NEEDINFO and infact the mail address bounces. Closing this as
INSUFFICIENT_DATA

Note You need to log in before you can comment on or make changes to this bug.